Funding

Get teller order status

GET/v1/teller/order/status

Returns the current status of a teller order of the authenticated user, identified by its order ID or its wallet proforma ID.

An ID that does not match any order of the user is not an error: the response is 200 with status: pending.

Authorization

ApiKeyAuth
X-Api-Key<token>

For accessing these endpoints a valid API key must be sent in the X-Api-Key header.

In: header

Query Parameters

id*string

The order ID or the wallet proforma ID.

Formatuuid

Response Body

application/json

application/json

application/json

Get teller order status
curl --request GET \  --url 'https://gateway.bit2me.com/v1/teller/order/status?id=dfcf2797-05f2-4cbb-ae5b-f5608dbbf6a9'
{  "status": "accepted"}